# Heath Company / Zenith Data Systems

## History
When Heath Company first developed their computers, Heath Company was owned by Schlumberger. In October 1979, Heath was sold to Zenith, which then created the [Zenith Data Systems](https://en.wikipedia.org/wiki/Zenith_Data_Systems) division for all the computer related products. The division was headquartered in the
Heath plant.

## Models
Prior to the Zenith purchase, Heath offered both kits and assembled products. For kits, model number starts an "H" and the assembled products started with "WH". The "W" was referred to as "Wired". After the acquisition, kit naming remained the same. The assembled products were rebranded as Zenith or ZDS (Zenith Data Systems) and model number starts with "Z".  For example, prior to the acquisition, the models were H89 and WH89. After the acquisition, the models were H-89 and Z-89. 

The systems were basically identical other than being either a kit or assembled. The combined company continued to make many of their new products available as both a kit and assembled.

### H8
An 8080 based system released in 1977 by Heath Company.

### H11 / H11A / WH11
A PDP-11 compatible system released by Heath Company in 1977. This system is not currently emulated in MAME.

### H/Z-89 Series (H88, H88A, H-89, H-89A, WH89, Z-89, Z-90)
A Z80-based computer introduced in 1979 by Heath Company. Shares same cabinet as the H-19 terminal. 

#### Heath H89 add-on cards
##### H-88-3 Serial port
3 port serial card. Based on the 8250 UART.

##### H-88-1 (not currently implemented)
5.25" Hard-sectored disk controller. Connects with internal drives and external H-17, H-77, and Z-87 drives.

##### Z-89-37
5.25" Soft-sectored disk controller. Connects with internal drives and external H-17, H/Z-37 H-77, and Z-87 drives.

##### Z-89-47 (not currently implemented)
8" Interface card for the H/Z-47 and REMEX Floppy drives.

##### Z-89-67 (not currently implemented)
Interface card for the Z-67 - SASI 10M Winchester Drive & 8" Floppy. 

#### H88 / H88A
The H88 came standard with a cassette interface board, and supported adding a H-88-1 hard-sectored controller. It came with the MTR-88 ROM. ROM/System could be upgraded to support MTR-89 or MTR-90 and their supported cards.

#### H89 / H89A / WH89 / Z-89
These systems came with the MTR-89 ROM. It came with the H-88-1 hard-sectored controller. It also supported the Z-89-47 interface card. ROM/System could be upgraded to support MTR-90 and their supported cards.

#### Z-90
The Z-90 came standard with the Z-89-37 soft-sectored controller. It has the MTR-90 ROM. Supported all of Heath's disk drive add-on cards: H-88-1, Z-89-37, Z-89-47, and Z-89-67, although at most only 2 could be installed at the same time.

### H19 (Z-19)
A Z80-based terminal introduced in 1979 by Heath Company. 

### H22
A 6512-based terminal.

### H/Z-100 Series
A dual processor (8088 and 8085) computer. It could run 8-bit and 16-bit software. 